Bug 1725815 - consistency in the replication error codes while setting nsds5replicaid=65535
Summary: consistency in the replication error codes while setting nsds5replicaid=65535
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: 389-ds-base
Version: 8.1
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: rc
: 8.0
Assignee: mreynolds
QA Contact: RHDS QE
URL:
Whiteboard:
Depends On: 1546739
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-01 13:43 UTC by mreynolds
Modified: 2019-11-05 21:00 UTC (History)
11 users (show)

Fixed In Version: 389-ds-base-1.4.1.3-5.module+el8.1.0+3776+ece1ae4c
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1546739
Environment:
Last Closed: 2019-11-05 21:00:29 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:3401 None None None 2019-11-05 21:00:43 UTC

Comment 2 Viktor Ashirov 2019-08-19 10:14:48 UTC
===================================================================== test session starts =====================================================================
platform linux -- Python 3.6.8, pytest-5.1.0, py-1.8.0, pluggy-0.12.0 -- /usr/bin/python3.6
cachedir: .pytest_cache
389-ds-base: 1.4.1.3-5.module+el8.1.0+3776+ece1ae4c
nss: 3.44.0-8.el8
nspr: 4.21.0-2.el8_0
openldap: 2.4.46-9.el8
cyrus-sasl: not installed
FIPS: disabled
rootdir: /workspace/ds/dirsrvtests, inifile: pytest.ini
collected 1 item                                                                                                                                              

dirsrvtests/tests/suites/replication/replica_config_test.py::test_same_attr_yields_same_return_code PASSED                                              [100%]

================================================================ 1 passed, 1 warnings in 9.48s ================================================================

Automated test passed, marking as VERIFIED.

Comment 4 errata-xmlrpc 2019-11-05 21:00:29 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:3401


Note You need to log in before you can comment on or make changes to this bug.